@media (min-width: 481px) {
	.page_section_0, .page_section_0 ~ * {
		display: none;
	}
}

.page_section_0 {
	padding-top: 112px;
}

.page_section_0 {
	padding-bottom: 0px;
}

.page_section_0 {
	min-height: 462.0px;
	min-height: 77vh;
}

.page_section_0 {
	background-color:;
}

.page_section_0 .section__background-image {
	content: "";
	background-image: url(../images/index_bg.jpg);
}

.page_section_0 .section__background-image {
	background-size: cover;
}

.page_section_0 .section__background-mask {
	background-color: #000000;
}

.page_section_0 .section__background-mask {
	opacity: 0.5;
}

.page_section_0 .promo-05-content__title {
	font-family: Russo One, sans-serif;
	font-size: 24px;
	line-height: 1.1;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
}

.page_section_0 .promo-05-content__text {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 300;
	font-style: normal;
	color: #ffffff;
}

.page_section_0 .promo-05-content__btn-1 {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 100px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 21px;
	padding-right: 21px;
}

.page_section_0 .promo-05-content__btn-2 {
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-color: #ffffff;
	border-width: 2px;
	border-radius: 100px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 45px;
	padding-right: 45px;
}

.page_section_0 .promo-05-content__btn-1 {
	color: #ffffff;
}

.page_section_0 .promo-05-content__btn-1 {
	background-color: #cfb653;
}

.page_section_0 .promo-05-content__btn-2 {
	color: #ffffff;
}

.page_section_0 .promo-05-content__arrow {
	fill: #ffffff;
}

/* specific sections styles */
@media (max-width: 479px) {
	.page_section_1, .page_section_1 ~ * {
		display: none;
	}
}

@media (min-width: 981px) {
	.page_section_1, .page_section_1 ~ * {
		display: none;
	}
}

.page_section_1 {
	padding-top: 44px;
}

.page_section_1 {
	padding-bottom: 0px;
}

.page_section_1 {
	min-height: 600.0px;
	min-height: 100vh;
}

.page_section_1 {
	background-color:;
}

.page_section_1 .section__background-image {
	content: "";
	background-image: url(../images/index_bg.jpg);
}

.page_section_1 .section__background-image {
	background-size: cover;
}

.page_section_1 .section__background-mask {
	background-color: #000000;
}

.page_section_1 .section__background-mask {
	opacity: 0.5;
}

.page_section_1 .promo-05-content__title {
	font-family: Russo One, sans-serif;
	font-size: 24px;
	line-height: 1.1;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
}

.page_section_1 .promo-05-content__text {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.8;
	font-weight: 300;
	font-style: normal;
	color: #ffffff;
}

.page_section_1 .promo-05-content__btn-1 {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
}

.page_section_1 .promo-05-content__btn-2 {
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-color: #ffffff;
	border-width: 2px;
	border-radius: 100px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 45px;
	padding-right: 45px;
}

.page_section_1 .promo-05-content__btn-1 {
	color: #ffffff;
}

.page_section_1 .promo-05-content__btn-1 {
	background-color: #cfb653;
}

.page_section_1 .promo-05-content__btn-2 {
	color: #ffffff;
}

.page_section_1 .promo-05-content__arrow {
	fill: #ffffff;
}

/* specific sections styles */
@media (max-width: 979px) {
	.page_section_2, .page_section_2 ~ * {
		display: none;
	}
}

.page_section_2 {
	padding-top: 0px;
}

.page_section_2 {
	padding-bottom: 0px;
}

.page_section_2 {
	min-height: 660.0px;
	min-height: 110vh;
}

.page_section_2 {
	background-color:;
}

.page_section_2 .section__background-image {
	content: "";
	background-image: url(../images/kun_lun.jpg);
}

.page_section_2 .section__background-image {
	background-size: cover;
}

.page_section_2 .section__background-mask {
	background-color: #000000;
}

.page_section_2 .section__background-mask {
	opacity: 0.5;
}

.page_section_2 .promo-05-content__title {
	font-family: Russo One, sans-serif;
	font-size: 48px;
	line-height: 1.1;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
}

@media (max-width: 640px) {
	.page_section_2 .promo-05-content__title {
		font-size: 30px;
	}
}

.page_section_2 .promo-05-content__text {
	font-family: Roboto, sans-serif;
	font-size: 21px;
	line-height: 1.8;
	font-weight: 300;
	font-style: normal;
	color: #ffffff;
}

.page_section_2 .promo-05-content__btn-1 {
	font-family: Roboto, sans-serif;
	font-size: 21px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 100px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 50px;
	padding-right: 50px;
}

.page_section_2 .promo-05-content__btn-2 {
	font-family: Roboto, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-color: #ffffff;
	border-width: 2px;
	border-radius: 100px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 45px;
	padding-right: 45px;
}

.page_section_2 .promo-05-content__btn-1 {
	color: #ffffff;
}

.page_section_2 .promo-05-content__btn-1 {
	background-color: #cfb653;
}

.page_section_2 .promo-05-content__btn-2 {
	color: #ffffff;
}

.page_section_2 .promo-05-content__arrow {
	fill: #ffffff;
}

/* specific sections styles */
@media (max-width: 640px) {
	.page_section_2 .promo-05-content__title {
		font-size: 30px;
	}

	.page_section_2 .promo-05-content__text {
		font-size: 16px;
	}
}

.page_section_3 {
	padding-top: 90px;
}

.page_section_3 {
	padding-bottom: 0px;
}

.page_section_3 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_3 {
	background-color: #ffffff;
}

.page_section_3 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_3 .section__background-image {
	background-size: cover;
}

html:not(.mobile) .page_section_3 .section__background-image {
	background-attachment: fixed;
}

.page_section_3 .section__background-mask {
	background-color: #d1f0ff;
}

.page_section_3 .section__background-mask {
	opacity: 0.5;
}

.page_section_3 .text-11__title {
	font-family: Russo One, sans-serif;
	font-size: 36px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #000000;
	text-align: center;
}

@media (max-width: 640px) {
	.page_section_3 .text-11__title {
		font-size: 30px;
	}
}

/* specific sections styles */
.page_section_4 {
	padding-top: 40px;
}

.page_section_4 {
	padding-bottom: 60px;
}

.page_section_4 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_4 {
	background-color:;
}

.page_section_4 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_4 .section__background-image {
	background-size: cover;
}

.page_section_4 .section__background-mask {
	background-color:;
}

.page_section_4 .section__background-mask {
	opacity: 0.5;
}

.page_section_4 .media-02-item__caption {
	font-family: Roboto, sans-serif;
	font-size: 22px;
	line-height: 1.3;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #000000;
	text-align: left;
}

.page_section_4 .wysiwyg-content {
	font-family: Open Sans, sans-serif;
	font-size: 15px;
	color: #000000;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0em;
}

.page_section_4 .wysiwyg-content h1, .page_section_4 .wysiwyg-content h2, .page_section_4 .wysiwyg-content h3, .page_section_4 .wysiwyg-content h4, .page_section_4 .wysiwyg-content h5, .page_section_4 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #ff3d00;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-align: center;
	line-height: 0.4;
}

.page_section_4 .wysiwyg-content h1 {
	font-size: 22.0px;
}

.page_section_4 .wysiwyg-content h2 {
	font-size: 20.25px;
}

.page_section_4 .wysiwyg-content h3 {
	font-size: 18.5px;
}

.page_section_4 .wysiwyg-content h4 {
	font-size: 16.75px;
}

.page_section_4 .wysiwyg-content a {
	color: #ff3d00;
}

/* specific sections styles */
.page_section_5 {
	padding-top: 90px;
}

.page_section_5 {
	padding-bottom: 30px;
}

.page_section_5 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_5 {
	background-color:;
}

.page_section_5 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_5 .section__background-image {
	background-size: cover;
}

.page_section_5 .section__background-mask {
	background-color:;
}

.page_section_5 .section__background-mask {
	opacity: 0.5;
}

.page_section_5 .text-11__title {
	font-family: Russo One, sans-serif;
	font-size: 38px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #000000;
	text-align: center;
}

@media (max-width: 640px) {
	.page_section_5 .text-11__title {
		font-size: 30px;
	}
}

/* specific sections styles */
@media (max-width: 979px) {
	.page_section_6, .page_section_6 ~ * {
		display: none;
	}
}

.page_section_6 {
	padding-top: 0px;
}

.page_section_6 {
	padding-bottom: 0px;
}

.page_section_6 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_6 {
	background-color: #ffffff;
}

.page_section_6 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_6 .section__background-image {
	background-size: cover;
}

.page_section_6 .section__background-mask {
	background-color:;
}

.page_section_6 .section__background-mask {
	opacity: 0.5;
}

.page_section_6 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 21px;
	color: #5e5e5e;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0em;
}

.page_section_6 .wysiwyg-content h1, .page_section_6 .wysiwyg-content h2, .page_section_6 .wysiwyg-content h3, .page_section_6 .wysiwyg-content h4, .page_section_6 .wysiwyg-content h5, .page_section_6 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #5e5e5e;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.3;
	letter-spacing: 0.05em;
}

.page_section_6 .wysiwyg-content h1 {
	font-size: 18.0px;
}

.page_section_6 .wysiwyg-content h2 {
	font-size: 18.75px;
}

.page_section_6 .wysiwyg-content h3 {
	font-size: 19.5px;
}

.page_section_6 .wysiwyg-content h4 {
	font-size: 20.25px;
}

/* specific sections styles */
@media (max-width: 979px) {
	.page_section_7, .page_section_7 ~ * {
		display: none;
	}
}

.page_section_7 {
	padding-top: 30px;
}

.page_section_7 {
	padding-bottom: 150px;
}

.page_section_7 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_7 {
	background-color:;
}

.page_section_7 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_7 .section__background-image {
	background-size: cover;
}

html:not(.mobile) .page_section_7 .section__background-image {
	background-attachment: fixed;
}

.page_section_7 .section__background-mask {
	background-color: #ffffff;
}

.page_section_7 .section__background-mask {
	opacity: 0.5;
}

.page_section_7 .button-01__content {
	text-align: center;
}

.page_section_7 .button-01__item {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 2.7;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 50px;
	padding-right: 50px;
}

.page_section_7 .button-01__item {
	color: #ffffff;
}

.page_section_7 .button-01__item {
	background-color: #a3061e;
}

/* specific sections styles */
@media (min-width: 981px) {
	.page_section_8, .page_section_8 ~ * {
		display: none;
	}
}

.page_section_8 {
	padding-top: 0px;
}

.page_section_8 {
	padding-bottom: 0px;
}

.page_section_8 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_8 {
	background-color: #ffffff;
}

.page_section_8 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_8 .section__background-image {
	background-size: cover;
}

.page_section_8 .section__background-mask {
	background-color:;
}

.page_section_8 .section__background-mask {
	opacity: 0.5;
}

.page_section_8 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 14px;
	color: #5e5e5e;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	letter-spacing: 0em;
}

.page_section_8 .wysiwyg-content h1, .page_section_8 .wysiwyg-content h2, .page_section_8 .wysiwyg-content h3, .page_section_8 .wysiwyg-content h4, .page_section_8 .wysiwyg-content h5, .page_section_8 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #5e5e5e;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.3;
	letter-spacing: 0.05em;
}

.page_section_8 .wysiwyg-content h1 {
	font-size: 18.0px;
}

.page_section_8 .wysiwyg-content h2 {
	font-size: 17.0px;
}

.page_section_8 .wysiwyg-content h3 {
	font-size: 16.0px;
}

.page_section_8 .wysiwyg-content h4 {
	font-size: 15.0px;
}

/* specific sections styles */
@media (min-width: 981px) {
	.page_section_9, .page_section_9 ~ * {
		display: none;
	}
}

.page_section_9 {
	padding-top: 30px;
}

.page_section_9 {
	padding-bottom: 100px;
}

.page_section_9 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_9 {
	background-color:;
}

.page_section_9 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_9 .section__background-image {
	background-size: cover;
}

html:not(.mobile) .page_section_9 .section__background-image {
	background-attachment: fixed;
}

.page_section_9 .section__background-mask {
	background-color: #ffffff;
}

.page_section_9 .section__background-mask {
	opacity: 0.5;
}

.page_section_9 .button-01__content {
	text-align: center;
}

.page_section_9 .button-01__item {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 2.7;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 50px;
	padding-right: 50px;
}

.page_section_9 .button-01__item {
	color: #ffffff;
}

.page_section_9 .button-01__item {
	background-color: #a3061e;
}

/* specific sections styles */
.page_section_10 {
	padding-top: 70px;
}

.page_section_10 {
	padding-bottom: 0px;
}

.page_section_10 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_10 {
	background-color: #a3061e;
}

.page_section_10 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_10 .section__background-image {
	background-size: cover;
}

.page_section_10 .section__background-mask {
	background-color:;
}

.page_section_10 .section__background-mask {
	opacity: 0.5;
}

.page_section_10 .text-01__title {
	font-family: Russo One, sans-serif;
	font-size: 36px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

@media (max-width: 640px) {
	.page_section_10 .text-01__title {
		font-size: 30px;
	}
}

.page_section_10 .text-01__lead {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

.page_section_10 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_10 .wysiwyg-content h1, .page_section_10 .wysiwyg-content h2, .page_section_10 .wysiwyg-content h3, .page_section_10 .wysiwyg-content h4, .page_section_10 .wysiwyg-content h5, .page_section_10 .wysiwyg-content h6 {
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: none;
	line-height: 1.25;
	letter-spacing: 0em;
}

.page_section_10 .wysiwyg-content h1 {
	font-size: 20.0px;
}

.page_section_10 .wysiwyg-content h2 {
	font-size: 18.75px;
}

.page_section_10 .wysiwyg-content h3 {
	font-size: 17.5px;
}

.page_section_10 .wysiwyg-content h4 {
	font-size: 16.25px;
}

/* specific sections styles */
.page_section_11 {
	padding-top: 50px;
}

.page_section_11 {
	padding-bottom: 50px;
}

.page_section_11 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_11 {
	background-color: #a3061e;
}

.page_section_11 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_11 .section__background-image {
	background-size: cover;
}

.page_section_11 .section__background-mask {
	background-color:;
}

.page_section_11 .section__background-mask {
	opacity: 0.5;
}

.page_section_11 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_11 .wysiwyg-content h1, .page_section_11 .wysiwyg-content h2, .page_section_11 .wysiwyg-content h3, .page_section_11 .wysiwyg-content h4, .page_section_11 .wysiwyg-content h5, .page_section_11 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 1.7;
	letter-spacing: 0em;
}

.page_section_11 .wysiwyg-content h1 {
	font-size: 34.0px;
}

.page_section_11 .wysiwyg-content h2 {
	font-size: 29.25px;
}

.page_section_11 .wysiwyg-content h3 {
	font-size: 24.5px;
}

.page_section_11 .wysiwyg-content h4 {
	font-size: 19.75px;
}

@media (max-width: 640px) {
	.page_section_11 .wysiwyg-content h1 {
		font-size: 30px;
	}

	.page_section_11 .wysiwyg-content h2 {
		font-size: 26.25px;
	}

	.page_section_11 .wysiwyg-content h3 {
		font-size: 22.5px;
	}

	.page_section_11 .wysiwyg-content h4 {
		font-size: 18.75px;
	}
}

/* specific sections styles */
.page_section_12 {
	padding-top: 0px;
}

.page_section_12 {
	padding-bottom: 70px;
}

.page_section_12 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_12 {
	background-color: #a3061e;
}

.page_section_12 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_12 .section__background-image {
	background-size: cover;
}

.page_section_12 .section__background-mask {
	background-color:;
}

.page_section_12 .section__background-mask {
	opacity: 0.5;
}

.page_section_12 .button-01__content {
	text-align: center;
}

.page_section_12 .button-01__item {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 2.7;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-width: 0px;
	border-radius: 100px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 48px;
	padding-right: 48px;
}

.page_section_12 .button-01__item {
	color: #ffffff;
}

.page_section_12 .button-01__item {
	background-color: #cfb653;
}

/* specific sections styles */
.page_section_13 {
	padding-top: 0px;
}

.page_section_13 {
	padding-bottom: 0px;
}

.page_section_13 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_13 {
	background-color: #cfb653;
}

.page_section_13 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_13 .section__background-image {
	background-size: cover;
}

.page_section_13 .section__background-mask {
	background-color:;
}

.page_section_13 .section__background-mask {
	opacity: 0.5;
}

.page_section_13 .hr-line {
	height: 6px;
	background-color: #cfb653;
}

/* specific sections styles */
.page_section_14 {
	padding-top: 60px;
}

.page_section_14 {
	padding-bottom: 0px;
}

.page_section_14 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_14 {
	background-color:;
}

.page_section_14 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_14 .section__background-image {
	background-size: cover;
}

.page_section_14 .section__background-mask {
	background-color:;
}

.page_section_14 .section__background-mask {
	opacity: 0.5;
}

.page_section_14 .text-11__title {
	font-family: Russo One, sans-serif;
	font-size: 36px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #000000;
	text-align: center;
}

@media (max-width: 640px) {
	.page_section_14 .text-11__title {
		font-size: 30px;
	}
}

/* specific sections styles */
@media (min-width: 481px) {
	.page_section_15, .page_section_15 ~ * {
		display: none;
	}
}

.page_section_15 {
	padding-top: 20px;
}

.page_section_15 {
	padding-bottom: 0px;
}

.page_section_15 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_15 {
	background-color:;
}

.page_section_15 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_15 .section__background-image {
	background-size: cover;
}

.page_section_15 .section__background-mask {
	background-color:;
}

.page_section_15 .section__background-mask {
	opacity: 0.5;
}

.page_section_15 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_15 .wysiwyg-content h1, .page_section_15 .wysiwyg-content h2, .page_section_15 .wysiwyg-content h3, .page_section_15 .wysiwyg-content h4, .page_section_15 .wysiwyg-content h5, .page_section_15 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #000000;
	font-weight: 500;
	font-style: normal;
	text-transform: none;
	line-height: 1.7;
	letter-spacing: 0em;
}

.page_section_15 .wysiwyg-content h1 {
	font-size: 34.0px;
}

.page_section_15 .wysiwyg-content h2 {
	font-size: 29.5px;
}

.page_section_15 .wysiwyg-content h3 {
	font-size: 25.0px;
}

.page_section_15 .wysiwyg-content h4 {
	font-size: 20.5px;
}

@media (max-width: 640px) {
	.page_section_15 .wysiwyg-content h1 {
		font-size: 30px;
	}

	.page_section_15 .wysiwyg-content h2 {
		font-size: 26.5px;
	}

	.page_section_15 .wysiwyg-content h3 {
		font-size: 23.0px;
	}

	.page_section_15 .wysiwyg-content h4 {
		font-size: 19.5px;
	}
}

.page_section_15 .wysiwyg-content a {
	color: #a3061e;
}

/* specific sections styles */
@media (max-width: 979px) {
	.page_section_16, .page_section_16 ~ * {
		display: none;
	}
}

.page_section_16 {
	padding-top: 20px;
}

.page_section_16 {
	padding-bottom: 100px;
}

.page_section_16 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_16 {
	background-color:;
}

.page_section_16 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_16 .section__background-image {
	background-size: cover;
}

.page_section_16 .section__background-mask {
	background-color:;
}

.page_section_16 .section__background-mask {
	opacity: 0.5;
}

.page_section_16 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_16 .wysiwyg-content h1, .page_section_16 .wysiwyg-content h2, .page_section_16 .wysiwyg-content h3, .page_section_16 .wysiwyg-content h4, .page_section_16 .wysiwyg-content h5, .page_section_16 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #000000;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 1.7;
	letter-spacing: 0em;
}

.page_section_16 .wysiwyg-content h1 {
	font-size: 34.0px;
}

.page_section_16 .wysiwyg-content h2 {
	font-size: 29.5px;
}

.page_section_16 .wysiwyg-content h3 {
	font-size: 25.0px;
}

.page_section_16 .wysiwyg-content h4 {
	font-size: 20.5px;
}

@media (max-width: 640px) {
	.page_section_16 .wysiwyg-content h1 {
		font-size: 30px;
	}

	.page_section_16 .wysiwyg-content h2 {
		font-size: 26.5px;
	}

	.page_section_16 .wysiwyg-content h3 {
		font-size: 23.0px;
	}

	.page_section_16 .wysiwyg-content h4 {
		font-size: 19.5px;
	}
}

.page_section_16 .wysiwyg-content a {
	color: #a3061e;
}

/* specific sections styles */
@media (max-width: 479px) {
	.page_section_17, .page_section_17 ~ * {
		display: none;
	}
}

@media (min-width: 981px) {
	.page_section_17, .page_section_17 ~ * {
		display: none;
	}
}

.page_section_17 {
	padding-top: 20px;
}

.page_section_17 {
	padding-bottom: 100px;
}

.page_section_17 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_17 {
	background-color:;
}

.page_section_17 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_17 .section__background-image {
	background-size: cover;
}

.page_section_17 .section__background-mask {
	background-color:;
}

.page_section_17 .section__background-mask {
	opacity: 0.5;
}

.page_section_17 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_17 .wysiwyg-content h1, .page_section_17 .wysiwyg-content h2, .page_section_17 .wysiwyg-content h3, .page_section_17 .wysiwyg-content h4, .page_section_17 .wysiwyg-content h5, .page_section_17 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #000000;
	font-weight: 500;
	font-style: normal;
	text-transform: none;
	line-height: 1.7;
	letter-spacing: 0em;
}

.page_section_17 .wysiwyg-content h1 {
	font-size: 34.0px;
}

.page_section_17 .wysiwyg-content h2 {
	font-size: 29.5px;
}

.page_section_17 .wysiwyg-content h3 {
	font-size: 25.0px;
}

.page_section_17 .wysiwyg-content h4 {
	font-size: 20.5px;
}

@media (max-width: 640px) {
	.page_section_17 .wysiwyg-content h1 {
		font-size: 30px;
	}

	.page_section_17 .wysiwyg-content h2 {
		font-size: 26.5px;
	}

	.page_section_17 .wysiwyg-content h3 {
		font-size: 23.0px;
	}

	.page_section_17 .wysiwyg-content h4 {
		font-size: 19.5px;
	}
}

.page_section_17 .wysiwyg-content a {
	color: #A3061E;
}

/* specific sections styles */
.page_section_18 {
	padding-top: 5px;
}

.page_section_18 {
	padding-bottom: 5px;
}

.page_section_18 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_18 {
	background-color: #cfb653;
}

.page_section_18 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_18 .section__background-image {
	background-size: cover;
}

.page_section_18 .section__background-mask {
	background-color:;
}

.page_section_18 .section__background-mask {
	opacity: 0.5;
}

.page_section_18 .hr-line {
	height: 5px;
	background-color: #cfb653;
}

/* specific sections styles */
.page_section_19 {
	padding-top: 70px;
}

.page_section_19 {
	padding-bottom: 0px;
}

.page_section_19 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_19 {
	background-color: #a3061e;
}

.page_section_19 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_19 .section__background-image {
	background-size: cover;
}

.page_section_19 .section__background-mask {
	background-color:;
}

.page_section_19 .section__background-mask {
	opacity: 0.5;
}

.page_section_19 .text-01__title {
	font-family: Russo One, sans-serif;
	font-size: 36px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

@media (max-width: 640px) {
	.page_section_19 .text-01__title {
		font-size: 30px;
	}
}

.page_section_19 .text-01__lead {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.55;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

.page_section_19 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_19 .wysiwyg-content h1, .page_section_19 .wysiwyg-content h2, .page_section_19 .wysiwyg-content h3, .page_section_19 .wysiwyg-content h4, .page_section_19 .wysiwyg-content h5, .page_section_19 .wysiwyg-content h6 {
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: none;
	line-height: 1.25;
	letter-spacing: 0em;
}

.page_section_19 .wysiwyg-content h1 {
	font-size: 20.0px;
}

.page_section_19 .wysiwyg-content h2 {
	font-size: 18.75px;
}

.page_section_19 .wysiwyg-content h3 {
	font-size: 17.5px;
}

.page_section_19 .wysiwyg-content h4 {
	font-size: 16.25px;
}

/* specific sections styles */
.page_section_20 {
	padding-top: 0px;
}

.page_section_20 {
	padding-bottom: 0px;
}

.page_section_20 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_20 {
	background-color: #a3061e;
}

.page_section_20 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_20 .section__background-image {
	background-size: cover;
}

.page_section_20 .section__background-mask {
	background-color:;
}

.page_section_20 .section__background-mask {
	opacity: 0.5;
}

.page_section_20 .text-01__title {
	font-family: Russo One, sans-serif;
	font-size: 18px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

.page_section_20 .text-01__lead {
	font-family: Russo One, sans-serif;
	font-size: 16px;
	line-height: 1.55;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #ffffff;
	text-align: center;
}

.page_section_20 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_20 .wysiwyg-content h1, .page_section_20 .wysiwyg-content h2, .page_section_20 .wysiwyg-content h3, .page_section_20 .wysiwyg-content h4, .page_section_20 .wysiwyg-content h5, .page_section_20 .wysiwyg-content h6 {
	font-family: Open Sans, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: none;
	line-height: 1.25;
	letter-spacing: 0em;
}

.page_section_20 .wysiwyg-content h1 {
	font-size: 20.0px;
}

.page_section_20 .wysiwyg-content h2 {
	font-size: 18.75px;
}

.page_section_20 .wysiwyg-content h3 {
	font-size: 17.5px;
}

.page_section_20 .wysiwyg-content h4 {
	font-size: 16.25px;
}

/* specific sections styles */
.page_section_21 {
	padding-top: 50px;
}

.page_section_21 {
	padding-bottom: 50px;
}

.page_section_21 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_21 {
	background-color: #a3061e;
}

.page_section_21 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_21 .section__background-image {
	background-size: cover;
}

.page_section_21 .section__background-mask {
	background-color:;
}

.page_section_21 .section__background-mask {
	opacity: 0.5;
}

.page_section_21 .wysiwyg-content {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 2;
	letter-spacing: 0em;
}

.page_section_21 .wysiwyg-content h1, .page_section_21 .wysiwyg-content h2, .page_section_21 .wysiwyg-content h3, .page_section_21 .wysiwyg-content h4, .page_section_21 .wysiwyg-content h5, .page_section_21 .wysiwyg-content h6 {
	font-family: Roboto, sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-style: normal;
	text-transform: none;
	line-height: 1.7;
	letter-spacing: 0em;
}

.page_section_21 .wysiwyg-content h1 {
	font-size: 34.0px;
}

.page_section_21 .wysiwyg-content h2 {
	font-size: 29.25px;
}

.page_section_21 .wysiwyg-content h3 {
	font-size: 24.5px;
}

.page_section_21 .wysiwyg-content h4 {
	font-size: 19.75px;
}

@media (max-width: 640px) {
	.page_section_21 .wysiwyg-content h1 {
		font-size: 30px;
	}

	.page_section_21 .wysiwyg-content h2 {
		font-size: 26.25px;
	}

	.page_section_21 .wysiwyg-content h3 {
		font-size: 22.5px;
	}

	.page_section_21 .wysiwyg-content h4 {
		font-size: 18.75px;
	}
}

/* specific sections styles */
.page_section_22 {
	padding-top: 0px;
}

.page_section_22 {
	padding-bottom: 70px;
}

.page_section_22 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_22 {
	background-color: #a3061e;
}

.page_section_22 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_22 .section__background-image {
	background-size: cover;
}

.page_section_22 .section__background-mask {
	background-color: #000000;
}

.page_section_22 .section__background-mask {
	opacity: 0.5;
}

.page_section_22 .button-02__content {
	text-align: center;
}

.page_section_22 .button-02__item {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 2.7;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-color: #cfb653;
	border-width: 0px;
	border-radius: 30px;
	padding-left: 52px;
	padding-right: 52px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.page_section_22 .button-02__item {
	color: #ffffff;
}

.page_section_22 .button-02__item {
	background-color: #cfb653;
}

/* specific sections styles */
.page_section_23 {
	padding-top: 100px;
}

.page_section_23 {
	padding-bottom: 100px;
}

.page_section_23 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_23 {
	background-color: #fffcfc;
}

.page_section_23 .section__background-image {
	content: "";
	background-image: url(../images/fon4.png);
}

.page_section_23 .section__background-image {
	background-size: cover;
}

html:not(.mobile) .page_section_23 .section__background-image {
	background-attachment: fixed;
}

.page_section_23 .section__background-mask {
	background-color: #ffffff;
}

.page_section_23 .section__background-mask {
	opacity: 0.6;
}

.page_section_23 .form-01__content {
	border-color: #ffffff;
}

.page_section_23 .form-01__title {
	font-family: Russo One, sans-serif;
	font-size: 36px;
	line-height: 1.3;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #000000;
}

@media (max-width: 640px) {
	.page_section_23 .form-01__title {
		font-size: 30px;
	}
}

.page_section_23 .form-01__text {
	font-family: Roboto, sans-serif;
	font-size: 18px;
	line-height: 1.7;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #5e5e5e;
}

.page_section_23 .fieldset__legend, .page_section_23 .form__input-error, .page_section_23 .radio__text, .page_section_23 .checkbox__text, .page_section_23 .file-input {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.7;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
	color: #2e2e2e;
}

.page_section_23 .text-input, .page_section_23 .textarea, .page_section_23 .select .selectize-input, .page_section_23 .select .selectize-dropdown {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
}

.page_section_23 .form__submit-btn {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 2.8;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	border-color: #cfb653;
	border-width: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 37px;
	padding-right: 37px;
}

.page_section_23 .text-input {
	color: #2e2e2e;
}

.page_section_23 .textarea {
	color: #2e2e2e;
}

.page_section_23 .select .selectize-input {
	color: #2e2e2e;
}

.page_section_23 .select .selectize-input::after {
	border-color: #2e2e2e;
}

.page_section_23 .select .selectize-dropdown {
	color: #2e2e2e;
}

.page_section_23 .date-input__icon {
	fill: #2e2e2e;
}

.page_section_23 .radio__box::before {
	background-color: #2e2e2e;
}

.page_section_23 .checkbox__box svg {
	fill: #2e2e2e;
}

.page_section_23 .file-input__item-progress::-moz-progress-bar {
	background-color: #2e2e2e;
}

.page_section_23 .file-input__item-progress::-webkit-progress-value {
	background-color: #2e2e2e;
}

.page_section_23 .text-input {
	border-color: #bfbfbf;
}

.page_section_23 .textarea {
	border-color: #bfbfbf;
}

.page_section_23 .select .selectize-input {
	border-color: #bfbfbf;
}

.page_section_23 .select .selectize-dropdown {
	border-color: #bfbfbf;
}

.page_section_23 .radio__box {
	border-color: #bfbfbf;
}

.page_section_23 .checkbox__box {
	border-color: #bfbfbf;
}

.page_section_23 .text-input:focus {
	border-color: #cfb653;
}

.page_section_23 .textarea:focus {
	border-color: #cfb653;
}

.page_section_23 .select .selectize-input.selectize-focus {
	border-color: #cfb653;
}

.page_section_23 .radio:hover .radio__box {
	border-color: #cfb653;
}

.page_section_23 .radio__input:focus + .radio__box {
	border-color: #cfb653;
}

.page_section_23 .checkbox:hover .checkbox__box {
	border-color: #cfb653;
}

.page_section_23 .checkbox__input:focus + .checkbox__box {
	border-color: #cfb653;
}

.page_section_23 .text-input_error {
	border-color: #2e2e2e;
}

.page_section_23 .textarea_error {
	border-color: #2e2e2e;
}

.page_section_23 .form__input-error {
	color: #2e2e2e;
}

.page_section_23 .file-input__item-remove svg {
	fill: #2e2e2e;
}

.page_section_23 .form__submit-btn {
	color: #ffffff;
}

.page_section_23 .form__submit-btn {
	background-color: #cfb653;
}

/* specific sections styles */
.page_section_24 {
	padding-top: 0px;
}

.page_section_24 {
	padding-bottom: 0px;
}

.page_section_24 {
	min-height: 0.0px;
	min-height: vh;
}

.page_section_24 {
	background-color:;
}

.page_section_24 .section__background-image {
	content: "";
	background-image: url(/);
}

.page_section_24 .section__background-image {
	background-size: cover;
}

.page_section_24 .section__background-mask {
	background-color:;
}

.page_section_24 .section__background-mask {
	opacity: 0.5;
}

/* specific sections styles */
